"LoadDocumentStuctureInfoText" = "Ładuje strukturę dokumentu…";
"LoadPageInfoText" = "Ładuje stronę nr %ld…";

"SaveDocumentStructureInfoText" = "Zachowuje strukturę dokumentu…";
"SaveMetadataInfoText" = "Zachowuje meta dane…";
"SaveThumbnailInfoText" = "Tworzę miniaturkę…";
"SaveQuickLookThumbnailInfoText" = "Tworzę miniaturkę dla Szybkiego Podglądu…";
"SaveQuickLookPreviewInfoText" = "Tworzę podgląd dla Szybkiego Podglądu…";

"PreparingInfoText" = "Przygotowuję…";